<html>
	<head>
		<link rel="stylesheet"href="web/style.css">
	</head>
	<body>
		<div id="MainDiv">
			<div class="common" id="TopDiv">
				<div class="LeftDiv">
					<h1 id="Toph">Questions & Answers
					<span id="Topspan">(4 Questions|6 Answers)</span></h1>
				</div>
				<div class="RightDiv" id="SortbyDiv">
					<select id="SortbySelect">
						<option> sort by </option>
						<option> Date</option>
						<option> name </option>
					</select>
				</div>
			</div>
			<div class="common">
				<div class="LeftDiv">
					<img src="web/Q.png" alt="Question" id="imgStyle">
					<span id="TextStyle">What size replacement string
						do I need to buy?</span>
				</div>
				<div class="RightDiv">
					<p id="AnswerStyle">1answer +</p>
				</div>
			</div>
			<div class="common">
				<div class="LeftDiv">
					<img src="web/Q.png" alt="Question" id="imgStyle">
					<span id="TextStyle">I see no evidence of a truss-rod
						... is it accepted though the sound-hole?</span>
				</div>
				<div class="RightDiv">
					<p id="AnswerStyle">1answer +</p>
				</div>
			</div>
			<div class="common">
				<div class="LeftDiv">
					<img src="web/Q.png" alt="Question" id="imgStyle">
					<span id="TextStyle">Does the guitar come tunedor
						with a tuner?</span>
				</div>
				<div class="RightDiv">
					<p id="AnswerStyle">1answer +</p>
				</div>
			</div>
			<div class="common">
				<div class="LeftDiv">
					<img src="web/Q.png" alt="Question" id="imgStyle">
					<span id="TextStyle">Guitar Strap</span>
				</div>
				<div class="RightDiv">
					<p id="AnswerStyle"> 3answers + </p>
				</div>
			</div>
			<div class="common">
				<div class="LeftDiv">
					<p id="Number"> 1 of 1 </p>
				</div>
				<div id="DivButton">
					<button class="button">ASK A QUESTION</button>
				</div>
			</div>
		</div>
	</body>
</html>
	